﻿
@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.Northwind.StudentInfo.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new MIS.Northwind.StudentInfoGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>